Bug 540873 - fails when installing unsigned package
fails when installing unsigned package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
: 585681 588278 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-24 07:21 EST by Neal Becker
Modified: 2010-10-24 13:49 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-24 13:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2009-11-24 07:21:26 EST
Description of problem:
Won't install package from koji.  I'm guessing cause it's unsigned.  Error message only says 'unknown failure'.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven M. Parrish 2009-12-02 15:44:54 EST
This is a known issue and upstream is working on a fix.  

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Martin Naď 2010-05-24 04:13:04 EDT
*** Bug 588278 has been marked as a duplicate of this bug. ***
Comment 3 Tommy He 2010-05-24 04:25:37 EDT
*** Bug 585681 has been marked as a duplicate of this bug. ***
Comment 4 Martin Naď 2010-10-24 13:04:01 EDT
with kpackagekit-0.6.1-1.fc13/14 work ok
Comment 5 Kevin Kofler 2010-10-24 13:49:18 EDT
Well, then let's close it, we can't push 0.6.x to F12 because the PackageKit there is too old and I don't think we'll be able to fix this in the old 0.5.x series.

Note You need to log in before you can comment on or make changes to this bug.